Skip to main content
GET
Get a send

Authorizations

Authorization
string
header
required

Session JWT (from register/login) or API key (pk_...). X-API-Key: <token> is accepted as an alternative header.

Path Parameters

walletID
string
required
sendID
string
required

Response

The send.

send_id
string<uuid>
wallet_id
string<uuid>
account_id
string<uuid>
chain
enum<string>
Available options:
tron,
eth,
btc
asset
string
Example:

"USDT"

to_address
string
amount_raw
string

Amount in minimal on-chain units.

fee
string

Service fee charged from the ledger settlement balance.

fee_asset
string
Example:

"USDT"

status
enum<string>
Available options:
pending,
processing,
completed,
failed
status_code
string
status_message
string
tx_id
string
idempotency_key
string
created_at
string<date-time>
updated_at
string<date-time>
Last modified on July 19, 2026